
#stacks_in_45_page11 {
	text-transform: lowercase;
	font-size: 139%;
	font-weight: bold;
}
#stacks_in_13_page11>.s3_row {
	margin: 0 -10px;
}

#stacks_in_13_page11>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_13_page11>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_13_page11>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_13_page11>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_13_page11>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_13_page11 {
	margin:  6px;
}
#stacks_in_18_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_18_page11 a,
#stacks_in_18_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_18_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_18_page11 a i,
#stacks_in_18_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_18_page11 a,
  #stacks_in_18_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_18_page11 a:hover,
  #stacks_in_18_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_18_page11 a i,
  #stacks_in_18_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_18_page11 a:hover i,
  #stacks_in_18_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_18_page11 a,
    #stacks_in_18_page11 a:visited {
      width: 100%;
    }
  }

  




#stacks_in_32_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_32_page11 a,
#stacks_in_32_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_32_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_32_page11 a i,
#stacks_in_32_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_32_page11 a,
  #stacks_in_32_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_32_page11 a:hover,
  #stacks_in_32_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_32_page11 a i,
  #stacks_in_32_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_32_page11 a:hover i,
  #stacks_in_32_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_32_page11 a,
    #stacks_in_32_page11 a:visited {
      width: 100%;
    }
  }

  




#stacks_in_33_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_33_page11 a,
#stacks_in_33_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_33_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_33_page11 a i,
#stacks_in_33_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_33_page11 a,
  #stacks_in_33_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_33_page11 a:hover,
  #stacks_in_33_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_33_page11 a i,
  #stacks_in_33_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_33_page11 a:hover i,
  #stacks_in_33_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_33_page11 a,
    #stacks_in_33_page11 a:visited {
      width: 100%;
    }
  }

  




#stacks_in_34_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_34_page11 a,
#stacks_in_34_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_34_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_34_page11 a i,
#stacks_in_34_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_34_page11 a,
  #stacks_in_34_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_34_page11 a:hover,
  #stacks_in_34_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_34_page11 a i,
  #stacks_in_34_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_34_page11 a:hover i,
  #stacks_in_34_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_34_page11 a,
    #stacks_in_34_page11 a:visited {
      width: 100%;
    }
  }

  




#stacks_in_35_page11>.s3_row {
	margin: 0 -10px;
}

#stacks_in_35_page11>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_35_page11>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_35_page11>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_35_page11>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_35_page11>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_35_page11 {
	margin:  6px;
}
#stacks_in_36_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_36_page11 a,
#stacks_in_36_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_36_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_36_page11 a i,
#stacks_in_36_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_36_page11 a,
  #stacks_in_36_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_36_page11 a:hover,
  #stacks_in_36_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_36_page11 a i,
  #stacks_in_36_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_36_page11 a:hover i,
  #stacks_in_36_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }








  /* Flexible Width Mode */
  #stacks_in_36_page11 a,
  #stacks_in_36_page11 a:visited {
      width: 100%;
  }

  






#stacks_in_38_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_38_page11 a,
#stacks_in_38_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_38_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_38_page11 a i,
#stacks_in_38_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_38_page11 a,
  #stacks_in_38_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_38_page11 a:hover,
  #stacks_in_38_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_38_page11 a i,
  #stacks_in_38_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_38_page11 a:hover i,
  #stacks_in_38_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_38_page11 a,
    #stacks_in_38_page11 a:visited {
      width: 100%;
    }
  }

  




#stacks_in_40_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_40_page11 a,
#stacks_in_40_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_40_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_40_page11 a i,
#stacks_in_40_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_40_page11 a,
  #stacks_in_40_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_40_page11 a:hover,
  #stacks_in_40_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_40_page11 a i,
  #stacks_in_40_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_40_page11 a:hover i,
  #stacks_in_40_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_40_page11 a,
    #stacks_in_40_page11 a:visited {
      width: 100%;
    }
  }

  




#stacks_in_42_page11 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_42_page11 a,
#stacks_in_42_page11 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 11px;
  
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_42_page11 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_42_page11 a i,
#stacks_in_42_page11 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 45px;
  height: 45px;
  line-height: 45px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_42_page11 a,
  #stacks_in_42_page11 a:visited {
    background: rgba(230, 230, 230, 1.00);
    background: -moz-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%, rgba(64, 64, 64, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(230, 230, 230, 1.00) 0%,rgba(64, 64, 64, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_42_page11 a:hover,
  #stacks_in_42_page11 a:active {
    background: rgba(148, 221, 116, 1.00);
    background: -moz-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%, rgba(36, 128, 74, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(148, 221, 116, 1.00) 0%,rgba(36, 128, 74, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_42_page11 a i,
  #stacks_in_42_page11 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_42_page11 a:hover i,
  #stacks_in_42_page11 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_42_page11 a,
    #stacks_in_42_page11 a:visited {
      width: 100%;
    }
  }

  




